body {
  margin: 0;
  background-color: #f1f3f5;
}

.wrapper {
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  margin-top: -65px;
}

.card {
  z-index: 1;
  background-color: #fff;
  width: 375px;
  min-height: 250px;
  border-radius: 10px;
  border: 1px solid #021c3713;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 20px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

/* ------------ Spin ------------ */

.loading-spinner {
  display: none;
  margin-top: 20px;
}

.loading .loading-spinner {
  display: block;
}

@keyframes spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.loading-spinner {
  border: 5px solid #0000001a;
  border-top: 5px solid #555b67;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  animation: spin 1s linear infinite;
}

/* ------------ Alert ------------ */
.alert {
  word-wrap: break-word;
  text-align: left;
  padding: 16px;
  border-radius: 12px;
  font-family: helvetica;
  color: #000000d9;
  margin-bottom: 10px;
  display: flex;
  gap: 10px;
}

.alert .title {
  margin: 0;
  font-size: 16px;
  margin-bottom: 4px;
}

.alert-error {
  border: 1px solid #ffa39e;
  background-color: #fff1f0;
  color: #c30007d4;
}

.alert .description {
  font-size: 14px;
  font-weight: 400;
}

/* ------------ SVGs ------------ */

.logo {
  margin: 33px;
  max-width: 100%;
  height: auto;
}

#one-attendants {
  position: fixed;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  max-width: 85%;
}

/* ------------ Button ------------ */
.button-group {
  display: flex;
  flex-direction: column;
  width: 100%;
  align-items: center;
  min-height: 85px;
}

.button {
  background-color: #30a46c;
  border: none;
  border-radius: 10px;
  width: 100%;
  max-width: 210px;
  height: 40px;
  color: #fff;
  font-weight: bold;
  margin: 8px 0;
  cursor: pointer;
}

.button-group.loading .button {
  display: none;
}
